
  {{#cols:i}}
    {{#storageId}}
      <inner-container index="{{i}}" title="{{title}}" storageId="{{storageId}}"></inner-container>
    {{/storageId}}
  {{/cols}}
  {{^cols}}
    <br/>
    <h4>{{i18n('no-collections')}}</h4>
  {{/cols}}
